name: Yelena Sokolov
locality:
country: United States
role: <a href="">Director, SEC & SOX</a>
reports_to: upatel
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: yelena.sokolov
departments:
  - Accounting
specialty: 
expertise:
story:

